function setup()
	--room.setWave(2)
	--room.addActor("actor_pillbug.lua")
	room.setWave(4)
	room.addActor("actor_interceptor.lua")
	room.addActor("actor_pillbug.lua")
	room.addActor("actor_pillbug.lua")
end